/* =====================[ top transparent bottom black mask ]===========*/ /**/
.transparent-to-black-mask {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, transparent 0%, transparent 58%, #000 90%, #000 100%);
    background-repeat: no-repeat;
}

/* =====================[ arrow styles ] =========== */
.arrow-up {	width: 0; height: 0; border-left: 5px solid transparent; border-right: 5px solid transparent; border-bottom: 5px solid black; }
.arrow-down { width: 0; height: 0; border-left: 20px solid transparent; border-right: 20px solid transparent; border-top: 20px solid #f00; }
.arrow-right { width: 0; height: 0; border-top: 60px solid transparent; border-bottom: 60px solid transparent; border-left: 60px solid green; }
.arrow-left { width: 0; height: 0; border-top: 10px solid transparent; border-bottom: 10px solid transparent; border-right:10px solid blue; }


/* =====================[pullquotecl]=============== */
.gg-pullquote-C p, .gg-pullquote-L p {
    background-color: #F5ED30;
    display: inline;
    line-height: 1.8;
    padding: 2px 0 5px;
    box-shadow: 10px 0 0 #F5ED30,-10px 0 0 #F5ED30;
}
  
.gg-pullquote p {
    width: 100%;
    margin: 5px 0;
  }

.gg-pullquote-C {
    margin: 30px auto;
    text-align: center;
}

.gg-pullquote {
    font-family: TradeGothic, Helvetica, Arial, Sans-serif;
    font-size: 1.625rem;
    line-height: 1;
    color: #333;
    font-weight: bold;
    text-transform: uppercase;
}

/* ===============[ slanted corners ] =====================*/
.slanted-corner-left {
    width: 176px;
    height: 0;
    border-bottom: 40px solid red;
    border-left: 40px solid transparent;
}
	
.slanted-corner-right {
    width: 176px;
    height: 0;
    border-bottom: 40px solid red;
    border-right: 40px solid transparent;
}  
	
.afterslantedcorner {
    width: 200px;
    height: 200px;
    background-color: red;
    padding: 0 8px;
}

/* hover effects */
.hvr-icon-spin {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  padding-right: 2.2em;
}
	
.hvr-icon-spin:before {
  content: "\f021";
  position: absolute;
  right: 1em;
  padding: 0 1px;
  font-family: FontAwesome;
  -webkit-transition-duration: 1s;
  transition-duration: 1s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}

.hvr-icon-spin:hover:before, .hvr-icon-spin:focus:before, .hvr-icon-spin:active:before {
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
}